/* AG修正可能版の_page.css */

.p-new_recommend_list-section {
  padding-top: 24px;
  padding-bottom: 5em;
}

.p-new_recommend_list-machinery .c-pagenation .page_nation {
  display: none;
}

.p-new_recommend_list-machinery .c-pagenation .page_nation_sp {
  display: block;
}

@media (min-width: 769px) {
  .p-new_recommend_list-machinery .c-pagenation .page_nation {
    display: block;
  }
  .p-new_recommend_list-machinery .c-pagenation .page_nation_sp {
    display: none;
  }
}

.p-new_recommend_list-machinery {
  padding: 0 16px 40px;
  background-color: #F0F0F0;
}

.p-new_recommend_list .c-table {
  margin: 0 -16px;
}

.c-search-result-block__display.is-active {
  padding-top: 1.2em;
  margin-top: -1.2em;
}

@media (min-width: 769px) {
  
  .p-new_recommend_list .c-table {
    margin: 0;
  }
}